
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>问卷设计之纠结的选项 / iVAN</title>

    <meta name="description" content="问卷设计之纠结的选项 做调研的人,肯定都有介绍问卷设计方法的书.看了一下,发现&quot;问卷设计流程&quot;.&quot;问题类型及应用&quot;.&quot;一份合格问卷的评估准则&quot;等内容都有(机工出版的书).就是没有&quot;选项的设计&quot;,让人纠结. 课本貌似没有,那看看实践领域吧. 麦肯锡第一个女咨询顾问巴巴拉·明托(Barbara Minto)在金字塔原理(The Minto Pyramid Principle)中提出的一个很重要的原则:相互独立,完全穷尽(MECE,Mutual ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">问卷设计之纠结的选项</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>做调研的人，肯定都有介绍问卷设计方法的书。看了一下，发现“问卷设计流程”、“问题类型及应用”、“一份合格问卷的评估准则”等内容都有（机工出版的书）。就是没有“选项的设计”，让人纠结。</p>
<p>课本貌似没有，那看看实践领域吧。</p>
<p>麦肯锡第一个女咨询顾问巴巴拉·明托（Barbara Minto）在金字塔原理（The Minto Pyramid Principle）中提出的一个很重要的原则：相互独立，完全穷尽（MECE，Mutually Exclusive Collectively Exhaustive）。它的意思是，有效把握问题，并解决问题，首先需要将问题分类，这种分类必须做到不重叠、不遗漏。</p>
<p>尽管这是一个管理咨询领域的原则，但事实上在选项设计方面，它也通用。我们遇到的问题是，有哪些框架能够帮助我们确定不重叠、不遗漏呢？</p>
<p>尝试分析提炼一下这样的框架思路，是本文的主要意图。</p>
<p>提到“选项”，必定与选择题有关，选择题的分类有：单选/多选，封闭式/半封闭式。前者只与选项的数量有关，后者涉及到选项的设计，所以这里主要讨论后一种分类。</p>
<p>先看封闭式，粗略下个定义。</p>
<p>封闭式：选项就这些，只能在这些选项中作出选择，比如：你吃饭了吗？正在吃、吃完了、还没吃。</p>
<p>试想一下，选项只有“正在吃”、“吃完了”，会怎样？没错，没吃的用户无从选择。</p>
<p>所以，有了一个选项设计规则“选项必须尽可能覆盖所有可能的方面”。也就是说，在设计选项的时候，“必须知道所有可能的吃饭状态”。</p>
<p>“吃饭状态”包括“有吃”或“没吃”。在“有吃”里面加一个时间维度，可以分为“正在吃”或“吃完了”。所以，可能的吃饭状态包括“正在吃”、“吃完了”、“还没吃”（当然还可以加若干个维度）。封闭式问题的选项设计比较简单，只要从逻辑上分析，能够覆盖所有可能的情况，就可以。</p>
<p>一些例子：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxNDQyMjI0MTY5NDYuanBn.jpg"></p>
<p>再看半封闭式，也粗略下个定义。</p>
<p>半封闭式：除了给出的选项，还可以选择其他，比如：你认为世界是怎样的？黑的、白的，其他（请注明）。你可以选择其他，然后注明灰的。</p>
<p>为什么会有半封闭呢？</p>
<p>节日快到了，你想送一份礼物给某人，逛商场后发现，兜里的钱，可以买A、B、C、D四件东西中的一件，你觉得对方可能会喜欢A、C、D，但不知道更喜欢哪个，也不知道是否都不喜欢（也许喜欢别的），所以在卡片上，写了一个半封闭问题，让对方填写。问“你喜欢的礼物是什么？”，给出选项“A、C、D、其他（请注明）”。</p>
<p>要做到这些，无非两条路，一是找到我可以买的东西，在里面选择对方可能会喜欢的东西，二是圈定对方可能喜欢的东西，在里面选择我可以买的。</p>
<p>无论走哪条路，都要知道对方可能喜欢的东西。可是，问题本来就是问对方喜欢什么，还没问呢，怎么知道对方喜欢什么呢？</p>
<p>于是硬着头皮，随便选了几个东西，加个其他（请注明），问对方。对方可能说：其他，注明E。这个E是计划之外的，结果可能是跑断腿都找不到，或者预算买不起。</p>
<p>更糟的是，对方可能只选了其他，没注明内容，这个时候就等于白问，只知道你选的对方都不喜欢，但还是不知道要买什么东西作礼物。</p>
<p>理想的情况是，虽然有“其他”，但对方在ACD中作出了心仪的选择。</p>
<p>要对方在ACD中作出心仪的选择，ACD中就必须包含了对方心仪的选择。也就是说，ACD本身需要包含对方喜欢的东西。</p>
<p>正如上面所讲，设计选项的时候，我们不能确定对方喜欢的东西，所以就要求ACD范围内尽可能覆盖所有对方喜欢的东西。</p>
<p>这点与封闭式问题的选项设计规则通用。</p>
<p>封闭式问题的选项设计，上面提过“只要从逻辑上分析，能够覆盖所有可能的情况，就可以”，那么半封闭式问题是否也能从逻辑上推理呢？答案是肯定。</p>
<p>只是，常规逻辑框架（程度/有序/范围）不适用，我们要找到适合的分析框架，才能在框架中作逻辑推理。</p>
<p>分享几个非常有用的框架思路：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxNDQyMjI0MTY0NzIuanBn.jpg"></p>
<p>上面提到的这些思路，除了可以用在选项设计，还可以用在模型建构。</p>
<p>【触点梳理】</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxNDQyMjI0MTYyNDMuanBn.jpg"></p>
<p>【产品解构】</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxNDQyMjI0MTYzNzIuanBn.jpg"></p>
<p>依惯例，多选题的选项，应该通过开放式问卷，基于用户反馈而制定，但用户反馈与选项设计中间，其中有着非常重要的一环，即：<strong>基于某种框架思路，结合被研究的产品/服务/主题的结构，归纳整理用户反馈，才能最后设计出一套有实效的选项。</strong>在这点上，选项设计与模型指标设计，其实也是相通的。本文总结分享的正是这一环该如何做。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxNDQyMjI0MTcyMzEuanBn.jpg"></p>
<p>市场研究，是一门跨学科的交叉科学。模型或框架本身并不是最重要的，隐含在背后的思路以及思路的拓展应用才是最值得我们花时间和精力学习的地方。撰文过程中，再一次对此感悟至深。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 10:05:33</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e9%97%ae%e9%a2%98/" title="问题">问题</a>, <a href="https://www.iamivan.net/tag/%e9%80%89%e6%8b%a9/" title="选择">选择</a>, <a href="https://www.iamivan.net/tag/%e5%85%b6%e4%bb%96/" title="其他">其他</a>, <a href="https://www.iamivan.net/tag/%e8%ae%be%e8%ae%a1/" title="设计">设计</a>, <a href="https://www.iamivan.net/tag/%e6%a1%86%e6%9e%b6/" title="框架">框架</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>问卷设计之纠结的选项的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZwRYob.html" rel="bookmark">IBM SPSS Data Collection纸张问卷的设计、发布与数据汇总</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文是系列文章的第二部分,针对第一部分所提到的两大解决方案详细介绍纸张问卷的全面设计.以及问卷的发布数据汇总. 设计元数据的全局属性 相信所有用户都有对元数据内的变量或者字段有全局的控制,从而避免数据重复定义.Data Collection 的元数据针对问卷调查http://www.aliyun.com/zixun/aggregation/13476.html&quot;&gt;业务流程提供了多方面全局属性. 变量或字段的描述性内容被定义为标签 (Label).如图 1 所示,标签所呈现的内容取决于三个维			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpP6xZb.html" rel="bookmark">用户收集调研&colon;邮件定向投放问卷时影响用户响应</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:影响用户响应与填答问卷的要素_邮箱投放问卷. 在&lt;关于网页问卷入口的小结&gt;一文中,笔者提到了关于网页问卷效果的衡量,在此简单回顾如下: 无论是传统问卷还是网页问卷,完整填答数量.有效填答数量一定是衡量问卷投放效果的两方面:除此之外,对于网页问卷,还有一个重要的参考指标是问卷的响应数量.对于事前知道投放总量的调研,我们可以通过计算问卷响应率.问卷完整填答率.有效填答率等,来对投放效果进行评估.  &quot;响应&quot;是用户填答问卷的第一步,特别是网页问卷,更多的是依靠用户的自觉			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/wzVP7kM.html" rel="bookmark">用户研究&colon;产品设计中的用户问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题的定义说明: 1.用户问题:通过用户测试发现的问题.市面上也有人提&quot;可用性问题&quot;的,我还没想明白侧重哪个方面会更有利于产品的优化. 2.严重程度:就是某问题的严重程度- -~ 通常会和问题的解决优先级挂钩,也是问题发现者和问题解决者不断纠结的重点,初表现为产品设计者与开发者的冲突,或可用性分析师与产品设计者的冲突. 在这几年实际的应用过程,让我觉得,严重程度不仅仅是一次性问题的解决优先级,它在机制上其实应该和设计规范相辅相成,相互补充.更新.它反映的是对于某设计团队或对于某产品所要			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwyBodM.html" rel="bookmark">从数据中了解用户 数据在现有产品改版设计中的应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 引子 通常情况下,我们可以通过用户访谈的方法了解用户需求,其实设计师还可以通过分析用户问卷调查数据以及网站页面数据等方式,了解用户需求以及用户在使用产品时遇到的问题. 而且,直接通过接触用户了解到的需求有可能只是个案,为了增强客观性,通常都会通过大样本调查,从数据实证的角度,进一步更准确和客观地找到用户的普遍需求. 此外,通过对数据分析结果与用户访谈所得到的定性分析结论,进行比较和综合分析,设计师也能够从不同的角度了解用户的真实需求. 从用研的角度			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7WBL4z.html" rel="bookmark">从数据中了解用户&mdash;&mdash;数据在新产品设计中的应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				通常情况下,我们可以通过用户访谈的方法了解用户需求,其实设计师还可以通过分析用户问卷调查数据以及网站页面数据等方式,了解用户需求以及用户在使用产品时遇到的问题. 而且,直接通过接触用户了解到的需求有可能只是个案,为了增强客观性,通常都会通过大样本调查,从数据实证的角度,进一步更准确和客观地找到用户的普遍需求. 此外,通过对数据分析结果与用户访谈所得到的定性分析结论,进行比较和综合分析,设计师也能够从不同的角度了解用户的真实需求. 从用研的角度来看,交互设计包括新产品设计以及已有产品的改版设计两大			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpPg8DM.html" rel="bookmark">用户研究设计&colon;实际工作中总结用户访谈经验心得</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:最近做了一些项目的用户访谈,总结出些许经验心得,这里先就一些访谈过程的关键点作为一个开头,后续再来补充其他技巧等方面,大家也可以共同补充,同时欢迎大家拍砖. 最近做了一些项目的用户访谈,总结出些许经验心得,这里先就一些访谈过程的关键点作为一个开头,后续再来补充其他技巧等方面,大家也可以共同补充,同时欢迎大家拍砖. 1．明确用研目的 研究目的是做用户研究首要需明确的问题.产品的需求是否可以通过用研来解决,如果可以解决,采用哪种方法,是定量还是定性,定性是座谈会还是用户访谈等等,这都要根据			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7M09Xnp.html" rel="bookmark">网页设计用户体验：让用户真的满意</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网页制作Webjx文章简介:用户真的满意吗? 从上世纪80年代开始,多样化的产品和服务开始在世界范围内发展起来,替代了早期的以大量的普通日常用品为主的经济和市场环境.在90年代以后电子以及互联网行业开始高速发展起来,各种高科技产品日新月异,在人们的日常生活中无处不在.对于这些巨大的变化,我们需要更加科学的方法对新经济环境下行业.公司以及产品和服务的实际效益进行评测,而不只是考虑传统的大规模生产指标. 所以,在90年代科学家们开始针对在新的经济环境中的不同行业.不同领域.不同产品和服务进行更科学有			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOwqL8z.html" rel="bookmark">搜狐设计师：聊聊我常用的一套交互设计工具</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  刚开始接触交互设计往往会面临自己的想法找不到合适的方法输出,所以完成基本工作的同时也在积极寻找.学习适合自己又和工作环境相匹配的工具.与团队成员配合的时候没有人会在意你是用什么工具,成员们只想看到设计师产出的输出物.这个时候针对不同任务类型和团队大小找到合适的工具可以让设计师迅速输出团队想要的结果输出物,事半功倍. 随着移动互联网的快速发展,很多针对移动端开发的工具层出不穷,这些工具的小.快.针对性强的特点在一定程度上对产统设计工具造成一定的冲击. 下面介绍自己常用的一套设计工具和在配合项目			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M916n4M.html" rel="bookmark">游戏新手引导设计：新手引导标准与检查方法（下）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前面我们分享了游戏新手引导的设计经验 -- 游戏新手引导设计(上).游戏新手引导设计(中),这次我想和大家分享一下新手引导的检查方法.说起检查方法,就要从检查标准谈起. 一. 评价新手引导的标准 游戏新手引导的设计目的是通过帮助用户掌握游戏玩法,从而提高留存率.由于留存率一直以来都是一个包含众多因素,剪不断理还乱的事情,因此想用它去检查新手引导确实有些难度.既然新手引导实现提升留存的手段是帮助用户掌握游戏玩法,所以只要用户掌握了游戏玩法,也可以说是实现了新手引导的设计目的.基于这种理念,我们可以			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWXmEp.html" rel="bookmark" class="title">求助：调用包含并行计算的m文件编译成的动态链接库</a>
					<div>
						问题描述 求助:调用包含并行计算的m文件编译成的动态链接库 请问如何在c++环境下调用包含并行计算(parfor)的MATLAB编译好的动态链接库(C++ shared library)?当m文件中不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnLJZb.html" rel="bookmark" class="title">使用AJAX和J2EE创建瘦客户端&lpar;2&rpar;</a>
					<div>
						ajax|j2ee|创建|客户端 2.在数据传递到JSP页面时,使用Java Server Pages (JSP) model 虽然这个方案相当好,开发小组发现页面上要显示的数据的数量太大,这会打击用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPRXlb.html" rel="bookmark" class="title">java io学习（十一） 缓冲输入流的认知、源码和示例</a>
					<div>
						BufferedInputStream(缓冲输入流)的认知.源码和示例 本章内容包括3个部分:BufferedInputStream介绍,BufferedInputStream源码,以及Buffere ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqL08kb.html" rel="bookmark" class="title">使用ASP&period;NET Abstractions增强ASP&period;NET应用程序的可测试性</a>
					<div>
						概述 在阅读本文之前,兄弟们请先注意两点: 我们现在谈的是传统ASP.NET应用程序的可测试性,而不是ASP.NET MVC应用程序的可测试 性. 我们现在谈的是&quot;增强&quot;,而不是说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjdq3p.html" rel="bookmark" class="title">如何关闭搜狗输入法候选字中的表情</a>
					<div>
						  1.右击输入法,在弹出的窗口中打开设置属性. 2.在弹出的属性设置的窗口中左边一栏选择高级选项. 3.在弹出的窗口的第四行,取消图片表情选项就可以啦.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7rqOb.html" rel="bookmark" class="title">php返回当前日期或者指定日期是周几</a>
					<div>
						  本文给大家分享的是几个日期函数的格式化方法,十分的简单实用,有需要的小伙伴可以参考下. PHP星期几获取代码: 代码如下: date(&quot;l&quot;); //data就可以获取英文的星 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNERgdb.html" rel="bookmark" class="title">php操作mysql数据库的基本类</a>
					<div>
						  代码如下   &lt;?php $dbhost='localhost'; $dbuser='root'; $dbpass='123456'; $dbname='products'; $connec ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PAG6M.html" rel="bookmark" class="title">ppt插入flash教程</a>
					<div>
						  我们通常都是在PPT中插入视频超链接或者其他视频格式,也许想要插入FLASH的朋友不太懂操作,其实也挺简单的,只要用对控件就好了,下面是PPT插入FLASH教程步骤. PowerPoint如何加入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32VPAz.html" rel="bookmark" class="title">【独家】阿里天池IJCAI17大赛第四名方案全解析（附代码）</a>
					<div>
						1. 概述 背景:阿里巴巴和蚂蚁金服逐渐积累了来自用户和商家的海量线上线下交易数据.蚂蚁金服的O2O平台&quot;口碑&quot;使用这些数据为商家提供了包括交易统计,销售分析和销售建议等定制的后端 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7NOkz.html" rel="bookmark" class="title">Android中资源文件assets和res下面raw文件的使用不同点</a>
					<div>
						在建立项目中一般会默认建立assets文件,当然我们还可以在res文件下面建立raw文件夹,这里面都可以存放一些图片,音频或者文本信息,可以供我们在程序当中进行使用,不过他们两个也有不同点: asse ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAArEXM.html" rel="bookmark" class="title">WEB系统测试</a>
					<div>
						本文从功能.性能.可用性.客户端兼容性.安全性等方面讨论了基于Web的系统测试方法. 随着Internet和Intranet/Extranet的快速增长,Web已经对商业.工业.银行.财政.教育.政府 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnK8Koz.html" rel="bookmark" class="title">PHP面向对象之魔术方法复习</a>
					<div>
						魔术方法复习 2014-9-2 10:08:00 NotePad++ By jiancaigege 飞鸿影~ ========================= 1.__construct() 构造方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgROWmb.html" rel="bookmark" class="title">CORS  专题</a>
					<div>
						CORS(跨域资源共享,Cross-Origin Resource Sharing)CORS其实出现时间不短了,它在维基百科上的定义是:跨域资源共享(CORS )是一种网络浏览器的技术规范,它为Web ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze046Ap.html" rel="bookmark" class="title">券商投行拉锯战：从单纯IPO到大投行理念转变</a>
					<div>
						今年前10月,41家券商瓜分了108家公司的IPO发行,然而其中主承销家数在5家以上的券商仅有10家,且国信.平安.中信三家券商就占据了45%的市场份额.也就是说,绝大多数保荐机构今年所上IPO项目都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ22Ywz.html" rel="bookmark" class="title">jQuery事件之键盘事件&lpar;ctrl&plus;Enter回车键提交表单等&rpar;&lowbar;jquery</a>
					<div>
						键盘事件处理所有用户在键盘敲击的情况,不管在文本输入区域内部还是外部.键盘事件在不同的浏览器中作用的范围是不一样的,通常这种键盘事件可以作用于 Form元素,a标签元素,window ,documen ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxEgdyp.html" rel="bookmark" class="title">iOS实现播放远程网络音乐的核心技术点总结&lowbar;IOS</a>
					<div>
						一.前言 这两天做了个小项目涉及到了远程音乐播放,因为第一次做这种音乐项目,边查资料边做,其中涉及到主要技术点有: 如何播放远程网络音乐 如何切换当前正在播放中的音乐资源 如何监听音乐播放的各种状态( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QWRnp.html" rel="bookmark" class="title">python基础教程之udp端口扫描&lowbar;python</a>
					<div>
						一.概述任务描述:开发一个程序,用于获取局域网中开启snmp服务的主机ip地址列表,并写入相应文件以便其它程序使用.背景知识:SNMP是基于UDP的,而且标准的SNMP服务使用161和162端口.思路 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmArNz.html" rel="bookmark" class="title">英文网赚怎么做 做英文网赚的的几大认知</a>
					<div>
						.必备知识和技能 每个行业都有自己的专业知识,网络赚钱的行业,更何况是英文站赚钱.不要以为几个星期或者一两个月的培训课程就能把你打造成一个网赚 高手,这和大学的专业课程是一样的,更多的需要你努力学习付 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baqqjwb.html" rel="bookmark" class="title">【Win 10应用开发】如何知道UAP在哪个平台上运行</a>
					<div>
						原文:[Win 10应用开发]如何知道UAP在哪个平台上运行 面向22世纪的现代化应用程序可以同时在多种设备上运行,于是有朋友会有一个疑问:有时候,我们还真的需要判断一下,UAP应用程序在哪个平台上运 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6YqJOb.html" rel="bookmark" class="title">19岁成为Facebook产品经理的故事</a>
					<div>
						秘鲁裔 Michael Sayman 是一名创业者.程序员以 及学生.2010 年,只有 13 岁的他出于兴趣在网上自学 iOS 编程,他的第一款 App 是关于游戏秘籍,定价 1 美元,很意外爬上了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgPex5p.html" rel="bookmark" class="title">Isilon三款新品构建数据湖2&period;0策略</a>
					<div>
						公司的边缘数据一直是被忽略的存在,据ESG的报告显示,将近70%的公司存在边缘办公室,并且边缘数据达到了10PB.如何将这些边缘数据管理起来成为一个挑战,因为边缘数据在存储上存在一定的技术壁垒,Isi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdvar3b.html" rel="bookmark" class="title">从0到1构建数据生态系列：数据价值挖掘</a>
					<div>
						这估计&lt;从0到1构建数据生态系列&gt;的最后一篇,主题是数据价值. 在之前,我们所有做的一切一切,都是基础,那么其最终的目的是什么? 当然,结果很明显,就是数据价值,那么,作为数据生态的最上层 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5YKxqp.html" rel="bookmark" class="title">深入分析新老访客数据 为站点创造更多价值</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 作为站长,我们每天都要分析网站的数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWARWp.html" rel="bookmark" class="title">滴滴正式推出企业出行服务&comma;已在北京全面展开</a>
					<div>
						1月27日消息,27日,滴滴正式推出企业出行服务,主打企业商务用车市场,提供互联网时代企业用车解决方案.据了解,滴滴企业出行服务目前以提供滴滴专车为主,已经在北京全面开通,在其他专车上线城市也将陆续开 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPWDGmM.html" rel="bookmark" class="title">Management Information System（1）</a>
					<div>
						问题描述 ManagementInformationSystemThedefinitionofmanagementinformationsystemModernmanagementinformatio ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDjYKKM.html" rel="bookmark" class="title">怎么引用一个exe并连接服务器</a>
					<div>
						问题描述 例:要引用exe为:a.exe服务器IP为:192.168.1.45端口:5678正常使用a.exe点击连接功能是:连接1次服务器目的:写个程序调用a.exe然后点击连接后,让a.exe连接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zw5x6RM.html" rel="bookmark" class="title">评论：乔布斯放手让苹果单飞</a>
					<div>
						赵刚 乔布斯卸任苹果首席执行官一事在全球IT业.媒体上引起广泛讨论.不可否认的是,在人们看来,乔布斯早已不是一个简单的科技公司CEO,在中国,他被膜拜他的&quot;果粉&quot;们称之为&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAQ6RKM.html" rel="bookmark" class="title">苹果开发者站神游薄记 － 概述</a>
					<div>
						苹果开发者站神游薄记 - 概述 太阳火神的美丽人生 (http://blog.csdn.net/opengl_es) 本文遵循&quot;署名-非商业用途-保持一致&quot;创作公用协议 转载请保留 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAQyeQM.html" rel="bookmark" class="title">12306动态验证码改为划线静态版</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 12306动态验证码改为划线静态版 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z75LE5M.html" rel="bookmark" class="title">基础软件加快重组信息服务期待扶持</a>
					<div>
						来源:工业和信息化部 作者 李佳师 2009 年,尽管国际金融危机对中国经济产生了明显冲击,但以内需为主的中国软件服务业受到的影响则相对较小.今年1-10月软件服务业 同比增长20.2%,已成为中国增 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.035 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
